Subject: Ticket re-opened - [#3669] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 10:21:00 +0000

Hi Pritish Nandi,  Ticket “#3669 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669 to view the ticket.  Ticket comment   Good Morning, 

 
 No, we have done ever possible trouble shooting on the hardware.  I have said numerous times that I took the new iPad in the spin room and connected to the HDMI cable there and ran through that av system and still no sound.  I also hooked the HDMI up to 
 the TV and there was no sound.  

 
 I am asking Supreme Audio who provided the whole setup if other customers have used the IPad Pro 4th generation and if they had issues with sound.   

 
 Very frustrating.  This should not be this hard…. 
 
 Sent from my iPad 

 

 On Jun 30, 2020, at 11:34 PM, Les Mills International <[email-masked]> wrote: 

 

 Hi Tracy, 
 ​  
 When you connected the new iPad to the cycle studio system did video and audio play? 
 ​  
 Thanks 
 ​ 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669 

   

 
 On Wed, 1 Jul at 1:57 PM  
, Tracy <[email-masked]> wrote: 
  
 Hi, I realized the dedicated router is not the issue because it didn’t play in the studio that has a dedicated router.  Also, asked the company that recommended the IPad Pro (4generation) if she had recommend that av/set up to any other health clubs so 
 maybe they have some insight. Really need to get this  remedied.